.contactus-content{
  padding-bottom: 50px !important;
}
.blue-title{
  font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: -2%;
    vertical-align: middle;
    color: #002E6C;
    margin:30px 0;
    text-align: left;
}
.hotline li {
    width: 23%;
}
.content-item {
margin-bottom: 32px;
padding-bottom: 16px !important;
border-bottom: 1px solid #d6d6d6;
}
.content-item.item-HK {
    padding-bottom: 14px !important;
    margin-bottom: 24px !important;
}
.content-item-main-last {
  padding-bottom: 74px !important;
}

.layui-form-item-last {
  padding-bottom: 50px !important;
}

.content-item .content-item-title {
  display: flex;
  align-items: center;
  padding-bottom: 24px;
}

.content-item .content-item-title span {
  padding-left: 24px;
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #333333;
  vertical-align: middle;
}

.content-item ul {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.content-item ul.content-item-main-column {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.content-item ul li {
  list-style: none;
  /* //width: 23%; */
}

.content-item ul li .label {
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}

.content-item ul li .text {
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #333333;
  padding: 16px 0 24px 0;
}
.content-item ul li .text a{
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #333333;
  text-decoration: none;
}
.content-item.pb20 ul li .text {
  padding: 16px 0 16px 0;
}
.ununderline.nobottomTitle {
  border-bottom: none !important;
  margin-bottom: 0px !important;
}
.ununderline {
  border-bottom: none !important;
  margin-bottom: 0px !important;
}
.ununderline.nobottom,
.ununderline.nobottomTitle,
.ununderline.nobottomTitle .content-item-p-title
 {
  padding-bottom: 0px !important;
}

.ununderline.nobottom .label24 {
margin-top: 40px !important;
  margin-bottom: 16px !important;
}
.content-item.ununderline.nobottom.lastitem{
margin-bottom: 40px !important;
}
.title_gray {
  color: #666666;
}

.content-item ul li .text16,.content-item ul li .text16 a {
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
  padding-top: 8px;
}

.content-item ul li .label24,
.content-item ul li .label24 b {
  margin-bottom: 10px;
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #333333;
}

.policy-layui-form-item {
  display: none;
}


.content-item ul li .label20 {
  font-family: 'Rubik Regular';
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #333333;
  margin-bottom: 10px;
}

.content-item-p-title {
  font-size: 18px;
  color: #333333;
padding-bottom: 10px;
  
}
.content-item.item-HK .content-item-p-title {
padding-bottom: 0px;
  
}
/* tab */
.frame-planner .module-item {
    cursor: pointer;
}
.frame-planner .module-item-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* height: 64px; */
    gap: 24px;
    padding-top: 16px;
    padding-right: 32px;
    padding-bottom: 16px;
    padding-left: 32px;
    border-radius: 4px;
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #002e6c;
    vertical-align: middle;
    margin-bottom: 40px;
    box-shadow: 0px 0px 20px 0px rgba(16, 24, 40, 0.08);
}
.frame-planner .module-item-content {
    display: none;
    padding: 0 20px;
}
.frame-planner .module-item-content.active{
    display: block;
}
.frame-planner .module-item-title.active .collapse-icon {
    transform: rotate(180deg);
}
.indent{
    margin-left: 20px;
}
@media screen and (max-width:953px){
  .contactus-content{
  padding-bottom: 0px !important;
}
  .onOnline-box-content {
      line-height: 20px !important;
  }
  .blue-title{
    font-size: 18px;
    line-height: 30px;
    margin:10px 0;
}
 .content-item-main ul li {
    list-style: none;
    width: 47%;
    display: block;
    flex-shrink: 0;
  }

  ul.content-item-main-column li {
    list-style: none;
    width: 100%;
    display: block;
    flex-shrink: 0;
    padding-bottom: 12px;
  }
ul.content-item-main-column li:last-child{
 padding-bottom: 0px;
}
  .content-item .content-item-title {
    display: flex;
    align-items: center;
    padding-bottom: 24px;
    padding: 0 10px 20px 0px;
    font-size: 18px;
    line-height: 28px;
  }
    .onOnline-box-title {
      font-size: 18px !important;
    }
    .onOnline-box-content{
      font-size: 16px !important;
    }
  /* .frame-planner .module-item-title {
    font-family: 'Rubik Regular';
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    padding: 16px 24px;
    margin-bottom: 24px;
  } */

  .content-item ul li .label24,
  .content-item ul li .label24 label20,
  .content-item .content-item-title span,
  .content-item ul li .label24 b {
    font-size: 18px;
  }

  .content-item ul li .label24 {
    margin-top: 16px;
    margin-bottom: 8px;
    font-family: 'Rubik Regular';
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
  }
.content-item ul li .label24 .title_gray{
font-size: 16px;
 font-family: 'Rubik Regular';
line-height: 24px;
}
  .content-item ul li .text16,.content-item ul li .text16 a,
  .content-item ul li .text,.content-item ul li .text  {
    font-size: 16px;
     font-family: 'Rubik Regular';
  }

  .content-item {
    margin-bottom: 24px;
/* padding: 0 24px; */
padding-bottom: 16px !important;
  }
  .content-item ul li .label {
    font-size: 11px;
    color: #666;
    font-family: 'Rubik Regular';
    font-size: 11px;
    font-weight: 400;
    line-height: 18px;
  }

  .frame-planner .module-item-content {
    display: none;
    /* padding: 0 !important; */
  }

  .content-item ul li .text {
    padding: 8px 0 8px 0;
    font-family: 'Rubik Regular';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }

  .content-item ul {
    display: flex;
    gap: 0;
    flex-wrap: wrap;
  }
  .content-item ul li .text a{
    font-size: 16px;
    line-height: 28px;
  }
  /* tab */
  .services{
    width: 100vw;
    margin-left: calc(-50vw + 50%) !important;
    }
    .frame-planner .module-item-title {
    font-family: 'Rubik Regular';
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    padding: 16px 24px;
    margin-bottom: 24px;
    }
}